/* =feature-properties */

#feature-properties h2 {
	margin:0px;
	border-top:1px solid rgb(42, 51, 100);
	padding:0px;
	height:36px;
	line-height:36px;
	font-size:16px;
	text-shadow:0px -1px #000;
	text-indent:20px;
	background:rgb(22, 26, 51);
	letter-spacing:2px;
	text-transform:uppercase;
	font-weight:normal;
}

.pom {
	width:300px;
	overflow:hidden;
	float:left;
	position:relative;
}

.pom-3, .pom-6 {
	width:300px;
}

.pom a:link,
.pom a:visited,
.pom a:hover,
.pom a:active {
	text-decoration:none;
}

.pom a img {
	width:300px;
	height:225px;
	border:none;
}

.pom a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
}

.pom h3 {
	margin:0px;
	padding:0px;
	position:absolute;
	z-index:10;
	height:52px;
	line-height:26px;
	overflow:hidden;
	font-weight:normal;
	color:#FFF;
	bottom:-1px;
	width:300px;
}

.pom h3 a:link,
.pom h3 a:visited,
.pom h3 a:hover,
.pom h3 a:active {
	display:block;
	position:relative;
	color:#FFF;
	padding:0px 10px 0px 10px;
	width:280px;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:1px;
	height:52px;
	background:rgb(45, 22, 47);
	opacity:0.85;
	filter:alpha(opacity=85);
	letter-spacing:1px;
}

.pom h3 a:hover {
	background:#000;
	opacity:0.5;
	filter:alpha(opacity=50);
}

.pom h3 a strong {
	color:#FFF;
	font-weight:normal;
	position:absolute;
	right:10px;
	top:0px;
	height:26px;
	line-height:26px;
	/* turn the price off for now */
	display:none;
}

.pom h3 a span {
	border-top:1px solid #FFF;
	display:block;
	letter-spacing:1px;
	line-height:20px;
}